<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reflexiones</title>
    <!--LIBRERIA BOOTSTRAP-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!--JS STYLES-->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>

    <!--CONTENEDOR FONDO-->
    <div class="row contenedor-fondo text-center m-0">

        <!--VIDEO-->
            <video width="100%" height="100%" class="contenedor-video mx-auto my-2" autoplay controls>
                <source src="video/Reflexiones.mp4">
            </video>

            <!--BOTON REPETIR-->
            <a href="pagina1.html">
                <button class="btn-primario px-2">Repetir</button>
            </a>
        </div>

    </div>

    <!--JS BOOSTRAP-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>